.TH "GHWDUMP" "1" "1.0" "Tristan Gingold" "GHW File Debugging Information"
.SH "NAME"
.LP 
ghwdump \- Dumps info contained in GHW files
.SH "SYNTAX"
.LP 
ghwdump [\fIoption\fP]... \fIGHWFILE\fP [[\fIGHWFILE\fP]...]

.SH "DESCRIPTION"
.LP 
Dumps information contained in GHW files for debugging purposes.
.SH "OPTIONS"
.LP 
.TP 

\fB\-t\fR
Display types
.TP
\fB\-h\fR
Display hierarchy
.TP
\fB\-H\fR
Display hierarchy with full pathnames
.TP
\fB\-T\fR
Display time
.TP
\fB\-s\fR
Display signals (and time)
.TP
\fB\-S\fR
Display strings
.TP
\fB\-f\fR \fILIST\fR
List of signals to display (default: all, example: -f 1,3,5-7,21-33)
.TP
\fB\-l\fR
Display list of sections
.TP
\fB\-v\fR
Verbose

.SH "AUTHORS"
.LP 
Tristan Gingold
.SH "SEE ALSO"
.LP 
\fIgtkwave\fP(1)
